.version.madera /* version checker */
{
	color: #000015;
	background-color: #974827;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 648.8000000000003px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 37.199999999999704px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-left: 980px;
	margin-top: 14px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u10775-4
{
	z-index: 13;
	display: block;
	vertical-align: top;
	margin-top: 7px;
	position: relative;
}

#ppu10805-9
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 22px;
}

#pu10805-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 716px;
}

#u10805-9
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u10821
{
	z-index: 29;
	width: 471px;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 9px;
}

#buttonu10837
{
	z-index: 38;
	width: 470px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 9px;
}

#u10838
{
	z-index: 42;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu10837:hover #u10838
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#u10839
{
	z-index: 40;
	height: 21px;
	width: 409px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 51px;
	background: url("../images/u10839.png") no-repeat 0px 0px;
}

#buttonu10837:hover #u10839
{
	background: url("../images/u10839-r.png") no-repeat 0px 0px;
}

#u10771-9
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u10827
{
	z-index: 31;
	width: 471px;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 9px;
}

#buttonu10834
{
	z-index: 33;
	width: 470px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 9px;
}

#buttonu10837:hover,#buttonu10834:hover
{
	background-color: #1B1464;
	width: 470px;
	min-height: 0px;
	margin: 446px -10000px 0px 0px;
}

#u10835
{
	z-index: 37;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#buttonu10834:hover #u10835
{
	background-color: #00FF00;
	margin: 8px -10000px 0px 0px;
}

#buttonu10837.ButtonSelected #u10838,#buttonu10834.ButtonSelected #u10835
{
	background-color: #FFFFFF;
	margin: 8px -10000px 0px 0px;
}

#u10836
{
	z-index: 35;
	height: 17px;
	width: 375px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 58px;
	background: url("../images/u10836.png") no-repeat 0px 0px;
}

#buttonu10834:hover #u10836
{
	background: url("../images/u10836-r.png") no-repeat 0px 0px;
}

#u17117
{
	z-index: 44;
	top: -686px;
	position: relative;
	background: url("../images/u17117_states.png") no-repeat 0px 0px;
}

#u17117:hover #u17117_states
{
	margin-bottom: -30px;
	background: url("../images/u17117_states-r.png") no-repeat 0px 0px;
}

#u10776
{
	z-index: 18;
	margin-top: 22px;
	position: relative;
	background: url("../images/u10776_states.png") no-repeat 0px 0px;
}

#u17117_states,#u10776_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u10776:hover #u10776_states
{
	background: url("../images/u10776_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

